div#removeWishList{cursor:pointer;position:absolute;z-index:11;right:5px;width:20px;text-align:center;border-radius:20px;background:#25bec8;color:#ffffff;top:-10px;font-size:18px;}
span#outStock{font-size:13px !important;display:block;color:red;}
li.txt-highlights{font-size:13px;color:#666;list-style:circle;margin-left:20px;}
a#mobile-icon-nav{position:fixed;top:0px;left:0px;z-index:99;padding:10px 10px;display:none;}
.mobile-drawer-header{background:linear-gradient(90deg, rgb(0, 126, 190) 0px, rgb(33, 196, 205));padding:40px;}
.mobile-drawer-header-content{align-items:center;position:relative;padding:0.75rem;}
.mobile-drawer-header-content{display:flex;position:absolute;top:0px;right:0px;bottom:auto;left:0px;align-items:flex-end;box-sizing:border-box;padding:16px;}
.mobile-drawer-header-content a{align-items:center;display:flex;text-decoration:none;}
.mobile-drawer-header-content .details{color:#fff;margin-left:0.625rem;}
.mobile-drawer-header-content .details p{font-size:1rem;font-weight:700;text-overflow:ellipsis;white-space:nowrap;width:10rem;margin:0px 0px 0.1875rem;overflow:hidden;}
.mobile-drawer-header-content .details span{font-size:0.75rem;}
.mobile-drawer-header .arrow-right{display:inline-block;transform:rotate(45deg);height:0.5rem;width:0.5rem;position:absolute;right:0.75rem;border-top:0.125rem solid rgba(255, 255, 255, 0.8);border-right:0.125rem solid rgba(255, 255, 255, 0.8);border-color:rgba(255, 255, 255, 0.8);}
.title-container{margin:10px 0 5px 25px;}
.horizontal-filters-addBoxShadow{-webkit-box-shadow:0 8px 8px -4px rgba(40, 44, 63, 0.04);-moz-box-shadow:0 8px 8px -4px rgba(40, 44, 63, 0.04);box-shadow:0 8px 8px -4px rgba(40, 44, 63, 0.04);}
.horizontal-filters-hideBorder{border-bottom:none;}
.horizontal-filters-base{width:100%;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;border-bottom:1px solid #eaeaec;padding-bottom:5px;padding-top:5px;}
.horizontal-filters-sortContainer{display:inline-block;float:right;margin-right:30px;margin-bottom:0px;margin-top:-7px;position:relative;top:5px;}
@media screen and (max-width:768px){.horizontal-filters-sortContainer{display:inline-block;float:right;margin:0px;position:relative;top:5px;}
.sort-sortBy{padding:9px 14px;width:100% !important;margin-bottom:6px;}
}
.sort-sortBy{padding:9px 14px;font-size:14px;color:#282c3f;cursor:pointer;position:relative;width:255px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;background-color:#ffffff;border:solid 1px #d4d5d9;z-index:2;}
.sort-sortBy:hover .sort-list{display:block;}
.sort-sortBy span{text-transform:capitalize;font-weight:500;color:#282c3f;}
.sort-downArrow{margin-left:5px;margin-top:5px;float:right;}
.sort-list{width:255px;padding:16px 0;z-index:2;display:none;position:absolute;top:100%;left:0;z-index:1000;float:left;min-width:10rem;padding:.5rem 0;margin:0.125rem 0 0;font-size:1rem;color:#212529;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.15);border-radius:.25rem;}
.sort-list label{display:block;font-size:14px;color:#282c3f;cursor:pointer;padding:10px 20px;}
.sort-label input{visibility:hidden;display:none;}
.horizonal-base>h4{font-size:15px;}
.horizonal-base{display:inline-block;}
.atsa-filters{font-size:14px;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;color:#282c3f;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-flow:row wrap;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin:-10px 0 0 16px;}
.atsa-filters li{margin-right:4px;margin-bottom:0px;margin-top:10px;cursor:pointer;}
.atsa-filters label:hover{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background-color:#f4f4f5;}
.atsa-filters .atsa-selected,
.atsa-filters .atsa-selected:hover{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background-color:#f4f4f5;}
.horizonal-base label{cursor:pointer;white-space:nowrap;}
.atsa-filters label{position:relative;padding:5px 8px 5px 10px;}
.atsa-filters input{display:none;}
.atsa-title{font-weight:400;margin:0;display:inline-block;font-size:13px;margin:10px 5px;}
.atsa-upArrow{vertical-align:middle;-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);-o-transform:scale(0.8);transform:scale(0.8);margin-left:4px;}
.sprites-arrowUpBold{background-position:-2704px -90px;width:15px;height:15px;}
.atsa-atsaShowContainer{display:block;}
.atsa-atsaFiltersOptionCtn{padding-left:16px;padding-bottom:0px;display:none;}
h2#headingEnquire{text-align:center;padding:20px 10px;border-radius:3px 3px 0 0;}
a.listBtn:hover,button.listBtn:hover{background:#008bcf;color:#fff;transition:all .3s ease-in 0s;-webkit-transition:all .3s ease-in 0s;-moz-transition:all .3s ease-in 0s;-o-transition:all .3s ease-in 0s;-ms-transition:all .3s ease-in 0s;}
a.listBtn{background:#fff none repeat scroll 0 0;border:1px solid #008bcf;color:#008bcf;float:right;margin:0 auto;padding:0px;text-align:center;text-transform:uppercase;width:120px;font-weight:700;border-radius:1px;font-size:12px;height:25px;line-height:25px;}
button.listBtn{background:#fff none repeat scroll 0 0;border:1px solid #008bcf;color:#008bcf;float:right;margin:0 auto;padding:0px;text-align:center;text-transform:uppercase;width:120px;font-weight:700;border-radius:1px;font-size:12px;height:25px;line-height:0px;}
@media screen and (min-width:581px){.col-xm-6{width:49% !important;flex:initial;}
}
@media screen and (max-width:580px){.horizontal-filters-sortContainer{float:left;}
}
.spinner-border.ml-auto{margin:3px;}
.searchContent li.ui-menu-item{cursor:pointer;border-bottom:1px solid #ccc;list-style:circle;margin:5px 0px 0px 131px;font-size:13px;width:75%;}
ul#searchContent ul#ui-id-1{width:100% !important;position:absolute !important;top:0 !important;left:0 !important;background:white !important;z-index:11;}
.ui-menu .ui-menu-item a:hover,.searchContent li.ui-menu-item:hover{background:none;font-size:13px;}
@keyframes spinner-border{to{transform:rotate(360deg);}
}
.spinner-border{display:inline-block;width:2rem;height:2rem;vertical-align:text-bottom;border:.25em solid currentColor;border-right-color:transparent;border-radius:50%;-webkit-animation:spinner-border .75s linear infinite;animation:spinner-border .75s linear infinite;}
h2#swal2-title{font-size:15px !important;}
div#swal2-content{font-size:15px;}
@media screen and (max-width:991px){button.navbar-toggler.mt-10.mb-10{display:none;}
a#mobile-icon-nav{display:block;}
}